.header .nav,.header .nav li,.header .nav ul{position:relative;}
.header ._w1400:after,.header .nav ul:after,.newsListText li a:after,.newsListText ul:after,.pageTitleTab .pageTitleTabUl:after,.teacherLi ul:after{clear:both;content:'';}
.header ._w1400:after,.header .nav ul:after,.header .search .input:after,.leadershipList li a:after,.leadershipList li:after,.leadershipList li:before,.newsListText li a:after,.newsListText ul:after,.pageTitleTab .pageTitleTabUl:after,.pageTitleTab a:after,.pageTitleTab a:before,.teacherLi ul:after{content:'';}
.bannerBox ._w1400,.pageTitleTab .navFl{overflow:hidden;}
._case li .title,._news.news3 ul li,._news.news3 ul li:after,.bannerBox .timer .event li a,.pageTitleTab .yearLi ul{transition:ease .5s;}
@font-face{font-family:iconfont;
src:url(../fonts/font_971446_k6hxi4qce1o.eot);
src:url(../fonts/font_971446_k6hxi4qce1o.eot) format('embedded-opentype'),url(../fonts/font_971446_k6hxi4qce1o.woff2) format('woff2'),url(../fonts/font_971446_k6hxi4qce1o.woff) format('woff'),url(../fonts/font_971446_k6hxi4qce1o.ttf) format('truetype'),url(../fonts/font_971446_k6hxi4qce1o.svg#iconfont) format('svg')}
@font-face{font-family:GeoBrandBold;
src:url(../fonts/geographweb-bold.woff2)}
body{background:#f7f7f7;}
.bg3f1f2{background:#fff;}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{ background: #c38212 !important;}
._more:hover i{transform:translateX(25%);-webkit-transform:translateX(25%);-moz-transform:translateX(25%);-ms-transform:translateX(25%);-o-transform:translateX(25%);}
._more i{transition:ease .5s;display:inline-block;}
.noticeIcon{ width: 20px; height: 20px; float: left; margin-top: 17.5px;    margin-left: 25px;}
.noticeList{ width: calc(100% - 130px); height: 20px; float: left; margin-left: 10px; margin-top: 17.5px; line-height: 20px; position: relative; overflow: hidden; margin-right: 15px;}
._sub_banner{ margin-top: 25px;}
.boxes{background: #fff;padding: 25px; margin-top: 50px; overflow: hidden;}
.n_l{ width: 405px; float: left;}
.n_l img{ display: block; width: 100%;}
.n_r{ width: calc(100% - 430px); float: right;}
.noticeList ul{ width: 100%; height: 150px; position: absolute; left: 0px; top: 0px;}
.noticeList ul li{ width: 100%; height: 20px; line-height: 20px; position: relative; overflow: hidden; font-size:16px;}
.noticeList ul li b{ width: calc(100% - 300px); float: left; display: block;}
.noticeList ul li span{ font-size: 14px; margin-left: 15px; opacity: .5; height: 20px; display: block; position: relative; float: left; text-indent: 25px;}
.noticeList ul li span::after{ width: 20px; height: 20px; position: absolute; left: 0px; top:0px; background: url(../images/time_icon.png) no-repeat; background-size: cover; content: '';}
.sub_title{ width: 100%; height: auto; overflow: hidden; font-size: 40px; line-height: 60px; text-transform: uppercase;    margin-bottom: 10px;}
.noticeBox{ width: 100%; height: 55px; overflow: hidden; background: #fff;margin-top: 25px;box-shadow: 0px 0px 15px rgba(0,0,0,.05);}
.noticeBox .noticeBtn{ width: 12px; height: 11px; background: #00A1DF; float: left; margin-right: 5px; margin-top: 22px; background: url(../images/noticebtn.png) no-repeat; cursor: pointer; opacity: .5;}
.noticeBox .noticeBtn.next{ background-position: -12px 0px;}
.noticeBox .noticeBtn:hover{ opacity: 1;}
.header{margin-bottom:5px; background: #fff;}
.header ._w1400{padding:12px 0;text-align:center;}
.header ._w1400:after{display:block;}
.header ._w1400:nth-child(1){border-bottom:1px solid rgba(204,204,204,.28);padding:12px 15px;}
.header .home{display:inline-block;float:left;}
.header .home2{display:inline-block;float:left;margin-left:15px;}
.header .logo{float:left;width:200px;}
.header .nav{display:inline-block;margin-top:8px;z-index:5;}
.header .nav ul:after{display:block;}
.header .nav li{float:left;color:#545454;border-radius:15px;margin:0 15px;}
.header .nav li span{position:absolute;width:100%;left:0;top:11px;padding:0 0 15px;border-radius:10px;opacity:0;visibility:hidden;}
.header .nav li span a{line-height:30px;display:block;position:relative;z-index:5;color:rgba(255,255,255,.7);}
.header .nav li.active{background:#c38212;color:#fff;box-shadow:2px 2px 2px rgba(0,0,0,.1);}
.header .nav li>a{line-height:30px;display:inline-block;position:relative;z-index:5;padding:0 15px;}
.header .search{float:right;position:relative;z-index:5;margin-top:6px;}
.header .search .input{background:#f5f5f5;padding:0 15px;border-radius:25px;display:inline-block;position:relative;margin-right:26px;}
.header .search .input:after{position:absolute;width:1px;height:16px;background:#cacaca;right:-17px;top:10px;}
.header .search input{border:none;background:0 0;line-height:34px;height:34px;}
.header .search .btn_search{font-size:20px;vertical-align:middle;font-weight:700;color:#c6424b;cursor:pointer;}
.header .search .Earth{display:inline-block;width: 25px;
	height: 25px;
	position: relative;
	cursor: pointer;
background: url(../images/cn.png) no-repeat;
background-size: cover;
    opacity: .5;
}
._sub_banner img{margin:0 auto;}
.Hamburg{padding:16px 50px;background:#fff;border-bottom: 1px solid #f3f3f3; display:none;}
.Hamburg span{margin:0 3px;}
.contentBg{background:#fff;}
.pageTitleTab.contentBg{background-position:top;}
.pageTitleTab{padding:30px 50px 0;}
.pageTitleTab .pageTitleTabUl{background:#f3f3f3;position:relative;z-index:9;}
.pageTitleTab .pageTitleTabUl:after{display:block;}
.pageTitleTab .navFl{float:left;}
.backTop{
    text-indent: 100px;
    overflow: hidden;
}
.backTop:after{
width: 20px;
    height: 20px;
    content: '';
    background: url(../images/back_top.png) no-repeat;
    background-size: auto 40px;
    -webkit-transition: all .35s;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -10px;
}
.backTop:hover:after{
background-position:0px -20px;
}
.pageTitleTab ._search{float:right;margin:18px;}
.pageTitleTab .yearLi{display:inline-block;line-height:38px;width:100px;text-align:center;position:relative;border-bottom:1px solid #ccc;margin-right:5px;}
.pageTitleTab .yearInput{display:inline-block;width:50px;margin-right:15px;text-align:left;float:left;text-indent:15px;}
.pageTitleTab .yearLi i{display:inline-block;color:#c38212;}
.pageTitleTab .yearLi ul{position:absolute;width:100%;text-align:left;overflow:hidden;background:#fff;text-indent:15px;height:0;top:40px;border-bottom:1px solid #ccc;}
.pageTitleTab .yearLi.active ul{height:auto;}
.pageTitleTab .yearLi li{transition:ease .5s;cursor:pointer;}
.pageTitleTab .yearLi li.active{color:#fff;background:#c38212;}
.pageTitleTab ._search input{display:inline-block;line-height:38px;border:0;border-bottom:1px solid #ccc;margin-right:25px;}
.pageTitleTab ._search input::-webkit-input-placeholder{color:#ccc;}
.pageTitleTab .btnSearch{display:inline-block;width:80px;height:38px;background:#c38212;color:#fff;text-align:center;line-height:38px;cursor:pointer;}
.pageTitleTab a{height:76px;display:block;line-height:76px;padding:0 16px;position:relative;float:left;font-size:16px;transition:ease .5s;}
.pageTitleTab a i{position:absolute;width:20%;height:2px;background:#fff;bottom:28%;left:40%;display:none;}
.pageTitleTab a:after,.pageTitleTab a:before{width:1px;position:absolute;}
.pageTitleTab a:after{bottom:28%;background:#c38212;height:12px;left:-2px;top:50%;z-index:1;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.pageTitleTab a.active{background:#c38212;color:#fff;}
.pageTitleTab a.active:after{opacity:0;}
.bannerBox{height:auto;}
.bannerBox img{ width: 100%;}
.bannerBox .swiper-slide{ width: 100%; background: center center no-repeat; background-size: cover;}
.news_focs .thum{ width: 100%; height: auto; position: relative; overflow: hidden;background: center center no-repeat;
	background-size: cover;}
.news_focs .thum img{ max-width: auto;
	width: 100%;}
.news_focs .name{ width: 100%; height: 50px; font-size: 16px; line-height: 30px; overflow: hidden; text-align: center;    padding: 10px 0%;  background: #fff;}
.activity{margin-bottom:45px;}
.activity .activityTitle{position:relative;border-bottom:1px solid rgba(0,0,0,.05);margin-bottom:25px;overflow:hidden;}
.activity .activityTitle .letter{font-size:58px;float:left;color:#c1c1c1;margin-right:5px;transition:ease .5s;}
.activity .activityTitle li:nth-child(1) span.en{left:46px;}
.activity .activityTitle span.en{color:#c1c1c1;font-size:20px;display:inline-block;float:left;position:absolute;top:3px;left:1px;width:100px;transition:ease .5s;text-transform:uppercase;}
.activity .activityTitle span.cn{display:inline-block;vertical-align:text-bottom;position:relative;font-size:24px;color:#adadad;margin-top:27px;transition:ease .5s;}
.activity .activityTitle ul{display:block;}
.activity .activityTitle li{float:left;font-size:16px;transition:ease .5s; width: auto; text-transform: uppercase;font-weight: bold;line-height: 40px;position: relative;}
.activity .activityTitle li.active::after{ width: 100%; height: 2px; position: absolute; left: 0px; bottom: 0px; content: ''; background: #c38212;}
.activity .activityTitle li a{overflow:hidden;display:block;position:relative;padding: 0px 20px;}
.activity .activityTitle li.active a,.activity .activityTitle li.active a{color:#c38212;}
.activity .activityTitle li.active .cn{color:#333;}
.activity .activityTitle ._more{float:right;line-height:68px;color:#c38212;font-weight:700;text-transform:uppercase;position:relative;}
.activity .activityTitle ._more:after{content:'';position:absolute;width:100%;height:4px;background:#d73137;bottom:-1px;right:0;}
.activity .activityTitle ._more i{font-weight:700;}
.activityLi ul{overflow:hidden;display:none;}
.activityLi ul.active{display:block;}
.activityLi li{float: left;width: 49%;margin-bottom: 15px;border-bottom: 1px solid rgba(0,0,0,.05);height: 142px;padding-top: 25px;font-size: 18px;line-height: 30px;}
.activityLi li a{ display: block;}
.activityLi .laber,.activityLi .timer{color:#b4000c;line-height:24px;display:inline-block;overflow:hidden;}
.activityLi li:nth-child(2n){margin-left:2%;}
.activityLi .laber{font-size:12px;width:64px;border:1px solid #b4000c;text-align:center;border-radius:15px;box-sizing:border-box;height:24px;margin-right:10px;transition:ease .5s;}
.activityLi p{display:inline-block;width:69%;line-height:24px;height:24px;overflow:hidden;}
.acievements{margin-bottom:35px;}
.acievements .acievementsTitle{position:relative;margin-bottom:35px;text-align:right;}
.acievements .acievementsTitle .letter{font-size:58px;float:left;color:#c38212;margin-right:5px;}
.acievements .acievementsTitle span.en{color:#c38212;font-size:20px;display:inline-block;float:left;position:absolute;top:4px;left:45px;text-transform:uppercase;}
.acievements .acievementsTitle span.cn{display:inline-block;vertical-align:text-bottom;position:absolute;top:26px;font-size:24px;left:45px;color:#333;}
.acievements .acievementsTitle ul{display:inline-block;margin-left:155px;text-align:right;}
.acievements .acievementsTitle li{color:rgba(51,51,51,.6);font-size:22px;width:200px;background:#f2f2f2;text-align:center;padding:20px 0;display:inline-block;cursor:pointer;box-shadow:0 0 7px 1px #ccc;margin-left:26px;transition:ease .5s;}
.acievements .acievementsTitle .titcn{font-size:18px;color:#b4000c;display:block;transition:ease .5s;}
.acievements .acievementsTitle .titen{font-size:14px;color:rgba(29,29,29,.6);display:block;transition:ease .5s;text-transform:uppercase;}
.link{overflow:hidden;background:#b4000c;}
.link ._w1400{overflow:hidden;}
.link .L,.link .R{height:auto;width:50%;text-align:center;color:#fff;font-size:18px;transition:ease .5s;padding:10px 0;}
.link .L a,.link .R a{display:block;width:100%;height:100px;margin:auto;border:1px solid rgba(255,255,255,.5);}
.link .L i,.link .R i{font-size:30px;display:block;width:50px;height:50px;margin:5px auto auto;line-height:50px;}
.footer{background:#011f47;overflow:hidden;}
.footer ._w1400{overflow:hidden;    color: rgba(255,255,255,.7);     padding: 25px 0px;}
.footer .up{overflow:hidden;}
.footer .up .logo{width:205px;float:left;margin-top:18px;margin-right:15px;}
.footer .nav{float:right;}
.footer .nav a{line-height:88px;color:rgba(51,51,51,.7);margin-left:38px;transition:ease .5s;}
.footer .bottom{margin-bottom:0px;position:relative;}
.footer .bottom:after{content:'';display:block;clear:both;}
.footer .bottom .L ul{overflow:hidden;margin-top:20px;}
.footer .bottom .L li{float:left;width:400px;margin-right:61px; width: 48%; margin-right: 4%;}
.footer .bottom .L li:nth-child(2n){ margin-right: 0%;}
.footer .bottom .title{font-size: 16px;font-weight: inherit;margin-bottom: 15px;text-transform: uppercase;    text-indent: 20px;}
.footer .bottom .address p{font-size:14px;position:relative;padding-left:22px;margin-bottom:10px;}
.footer .bottom .address p i{color:#fff;position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    text-indent: 100px;
    overflow: hidden;}
.footer .bottom .address p i::after {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0px;
    top: 0px;
    background: url(../images/wz_icon.png) no-repeat;
    background-size: cover;
    content: '';
    display: block;
}
.footer .bottom .address p:nth-child(2) i::after {
    background-image: url(../images/dh_icon.png);
}
.footer .bottom .address p:nth-child(3) i::after {
    background-image: url(../images/cz_icon.png);
}
.footer .bottom .L{ width: calc(100% - 200px);}
.footer .bottom .R{text-align:right;width: 160px;}
.footer .bottom .share{position:relative;right:0;height:46px;line-height:46px;text-align:right;margin-bottom:10px;}
.footer .bottom .share .txt{width:auto;display:inline-block;vertical-align:middle;}
.footer .bottom .share .icon{width:auto;display:inline-block;vertical-align:middle;}
.footer .bottom .share .icon li{width:40px;height:40px;float:left;border-radius:50%;background:#021632;text-align:center;line-height:40px;margin-top:3px;margin-left:10px;margin-right:0;cursor:pointer;position:relative;color:#fff;margin-bottom:0;}
.footer .bottom .share .icon li i{font-size:20px;
text-indent: 100px;
	overflow: hidden;
position: relative;
display:none;
}
.footer .bottom .share .icon li::after{
	width: 20px;
	height: 20px;
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -10px;
	margin-left: -10px;
background: url(../images/weixin.png) no-repeat;
    background-size: cover;
}
.footer .bottom .share .icon li:nth-child(2)::after {
    background-image: url(../images/weibo.png);
}
.footer .bottom .share .icon li .img{width:90px;height:90px;position:absolute;left:-35px;top:-100px;background:#fff;padding:5px;box-shadow:0 0 10px rgba(0,0,0,.2);border-radius:3px;display:none;z-index:5;}
.footer .bottom .QRcode{display:inline-block;}
.footer .bottom .QRcode img{width:90px;}
.footer .copyright{background:#021632;line-height:46px;color:rgba(51,51,51,.4);}
.pageAbout{padding:50px 50px 0;margin-bottom:50px;}
.pageAbout .Focus{overflow:hidden;margin:0 auto;border:1px solid #ccc;}
.teacherLi,.teacherLi ul{position:relative;margin-bottom:50px;}
.pageAbout .Focus img{padding:20px;}
.pageAbout .Focus ._fl,.pageAbout .Focus ._fr{width:50%;}
.pageAbout .Focus ._fl{border-right:1px solid #ccc;}
.teacherLi{background:#fff;z-index:2;padding:50px;}
.teacherLi ul:after{display:block;}
.teacherLi li{padding:25px;background:#fff;float:left;margin-right:46px;margin-bottom:25px;position:relative;transition:ease .5s;}
.teacherLi li .pic{width:240px;height:300px;background-size:cover;background-position:center;}
.newsListText,.newsListText ul{background:#fff;position:relative;}
.teacherLi li:nth-child(4n){margin-right:0;}
.teacherLi .name{font-size:16px;color:#333;margin-top:10px;}
.teacherLi .position{font-size:14px;color:#666;margin-top:5px;}
.newsListText{z-index:5;margin-bottom:50px;padding-bottom:50px;}
.newsListText ul{padding:50px;}
.newsListText ul:after{display:block;}
.newsListText li{width:49%;float:left;background:#fff;margin-bottom:15px;box-shadow:0 0 8px 1px rgba(140,140,140,.1);transition:ease .5s;}
.newsListText li:nth-child(2n){margin-left:2%;}
.newsListText li a{position:relative;width:100%;display:block;padding:40px 20px;}
.newsListText li a:after{display:block;}
.newsListText ._fl{width:115px;text-align:center;color:#1a1a1a;}
.newsListText ._fr{width:calc(100% - 130px);}
.newsListText .timer{font-style:italic;font-family:Small ltalic;height:64px;transition:ease .5s;}
.newsListText .timer span{display:block;font-size:50px;}
.newsListText .title{color:#333;font-size:18px;margin-bottom:10px;transition:ease .5s;height:24px;}
.leadershipList,.leadershipList ul{margin-bottom:50px;}
.newsListText .des{font-size:14px;color:#666;height:38px;transition:ease .5s;}
.leadershipList{background:#f3f1f2;padding:50px;}
.leadershipList li{overflow:hidden;background:#fff;margin-bottom:25px;transition:ease .5s;position:relative;}
._news.news8 li:last-of-type,._news.news8 ul{margin-bottom:0;}
.leadershipList li a{width:100%;height:100%;overflow:hidden;display:block;padding:25px;position:relative;}
.leadershipList li a:after{display:block;position:absolute;bottom:0;width:0;height:2px;background:#c38212;left:0;transition:ease .58s;}
.leadershipList li:after,.leadershipList li:before{pointer-events:none;position:absolute;left:0;width:100%;box-sizing:border-box;background-repeat:no-repeat;height:10px;opacity:0;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:opacity;transition-property:opacity;}
.leadershipList li:after{top:100%;background:-webkit-radial-gradient(50% -50%,ellipse,rgba(0,0,0,.6) 0,rgba(0,0,0,0) 80%);background:radial-gradient(ellipse at 50% -50%,rgba(0,0,0,.6) 0,rgba(0,0,0,0) 80%);}
.leadershipList li:before{bottom:100%;background:-webkit-radial-gradient(50% 150%,ellipse,rgba(0,0,0,.6) 0,rgba(0,0,0,0) 80%);background:radial-gradient(ellipse at 50% 150%,rgba(0,0,0,.6) 0,rgba(0,0,0,0) 80%);}
._news.news6 li:after,._news.news8 li:after,.leadershipList .position:after{bottom:0;left:0;height:2px;content:'';}
._news.news8{background:0 0;    margin-top: 50px;padding: 25px; background: #fff;}
._news.news8 li{position:relative;padding-bottom:5px;}
._news.news8 li .number{transition:ease .5s;}
._news.news8 li:after{position:absolute;width:0;background:#c38212;transition:ease .5s;}
._about,._news,._team{padding:50px;background:#fff;margin-bottom:50px;}
.news6Box{background:#f3f1f2;}
._news.news6 li{position:relative;}
._news.news6 li:after{position:absolute;width:0;background:#c38212;transition:ease .5s;}
._news.news3.active{display:none;}
.leadershipList .Avatar{width:240px;}
.leadershipList .infor{width:78%;width:calc(100% - 280px);}
.leadershipList .positionName{color:#333;font-size:24px;border-bottom:1px solid #eaeaea;font-weight:700;line-height:64px;}
.leadershipList .position{display:inline-block;min-width:72px;text-align-last:justify;position:relative;}
.leadershipList .position:after{background:#c38212;position:absolute;width:100%;}
.leadershipList .name{margin-left:10px;}
.leadershipList .Introduction{color:#666;font-size:16px;margin:10px auto;height:85px;line-height:1.6;}
.leadershipList .inforContent{overflow:hidden;margin-bottom:10px;}
.leadershipList .inforContent span{color:#333;font-size:16px;line-height:36px;display:inline-block;}
.leadershipList .inforContent span i{width:36px;height:36px;background:#c38212;line-height:36px;display:inline-block;color:#fff;text-align:center;border-radius:50%;font-size:18px;margin-right:10px;}
.leadershipList .des{float:right;width:87%;line-height:1.7;}
._team.team3 ul li{width:22%;}
._about.about3{padding:50px;background:#f3f1f2;margin-bottom:50px;}
._about.about3 .Avatar{height:255px;overflow:hidden;}
._about.about3 li{position:relative;}
._about.about3 .Avatar img{width:100%;}
._about.about3 .information a{background:#c38212;transition:ease .5s;}
.TeacherProfile{background:#f3f1f2;margin-bottom:50px;}
._about.about3 .position{color:#ad1116;}
._about.about2 .l{width:300px;}
._about.about2 .expert.r{width:72%;width:calc(100% - 350px);}
._about.about2 .info{color:#6e6e6e;}
._about.about2 .name p{display:inline-block;vertical-align:middle;}
._about.about2 .name span{display:inline-block;background:#c38212;color:#fff;padding:0 5px;opacity:1;margin-left:5px;}
._about.about2 .Introduction{overflow:hidden;margin-bottom:15px;}
._case,._case ul{margin-bottom:50px;}
._about.about2 .Introduction ._fl{line-height:26px;width:90px;text-align-last:justify;color:#565656;}
._about.about2 .Introduction ._fr{width:89%;width:calc(100% - 110px);line-height:1.7;}
._about.about2 .Introduction ._fl i{width:26px;height:26px;border:1px solid #4b4a4a;border-radius:50%;text-align:center;display:inline-block;line-height:26px;font-size:20px;vertical-align:middle;margin-right:5px;text-align-last:auto;}
._about.about2 .teacherLists{overflow:hidden;background:#fff;margin-top:35px;}
._about.about2 .teacherLists a{width:138px;height:56px;display:block;float:left;text-align:center;line-height:56px;position:relative;transition:ease .5s;}
._about.about2 .teacherLists a:after{content:'';bottom:28%;background:#c38212;height:12px;left:-1px;top:50%;width:1px;z-index:1;transform:translateY(-50%);position:absolute;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
._news.news3 ul li:after,.pageScience .MemberUl li:after{width:0;bottom:0;content:'';}
._about.about2 .teacherLists a.active{background:#d0001e;color:#fff;}
._about.about2 .teacherLists a.active:after{opacity:0;}
._about.about2 .teachInforMore{margin-top:25px;}
.single_page img{display:inline-block;}
._news.news3 ul li{position:relative;}
._news.news3 ul li:after{display:block;position:absolute;height:2px;background:#c38212;left:0;}
._PageTurningNumber a,._PageTurningNumber span input{border:1px solid #ccc;background:0 0;}
._case,._news_detail{padding:50px;background:#f3f1f2;}
._case ul{overflow:hidden;}
._case li{float:left;margin-right:25px;margin-bottom:25px;}
._case li .thum{overflow:hidden;}
._case li .thum .img{transition:all .36s ease 0s;}
._news_detail,.noData,.pageScience .MemberBox{margin-bottom:50px;}
.noData{display:none;}
.noData.active{display:block;}
._case .title{position:relative;height:50px;}
._case .title b{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);}
._case li:nth-child(5n){margin-right:0;}
._ndc_top .social a{color:#fff;text-align:center;line-height:30px;font-size:22px;}
.sr-bdimgshare{display:none!important;}
.searchContent .scResult{background:#c38212;}
.pageScience .PageTitle{color:#333;text-align:center;font-weight:400;line-height:100px;}
.pageScience .PageTitle span{color:#c38212;}
.pageScience .MemberUl{padding:0 50px 50px;}
.pageScience .MemberUl li{background:#fff;margin-bottom:30px;cursor:pointer;position:relative;}
.pageScience .MemberUl li:after{position:absolute;height:2px;background:#c38212;left:0;z-index:5;transition:ease .5s;}
.pageScience .MemberUl .upBox{overflow:hidden;line-height:100px;height:100px;padding:0 30px;}
.pageScience li .bottomBox{overflow:hidden;padding:0 30px;height:0;}
.pageScience li .bottomBox ._fr{width:94%;width:calc(100% - 70px);padding-bottom:20px;}
.pageScience .upBox ._fr{width:94%;width:calc(100% - 70px);}
.pageScience .upBox ._fl{width:50px;text-align:center;height:100%;position:relative;}
.pageScience .upBox ._fl i,.pageScience .upBox .more i{color:#c38212;font-size:38px;position:absolute;left:50%;transform:translate(-50%,-50%) rotate(0);background:#fff;top:50%;-webkit-transform:translate(-50%,-50%) rotate(0);-moz-transform:translate(-50%,-50%) rotate(0);-ms-transform:translate(-50%,-50%) rotate(0);-o-transform:translate(-50%,-50%) rotate(0);}
.pageScience .upBox .more i{width:22px;height:2px;transition:ease .5s;}
.pageScience .upBox .more .l{transform:translate(-50%,-50%) rotate(90deg);}
.pageScience .upBox .title{color:#333;font-size:16px;position:relative;width:100%;overflow:hidden;}
.pageScience .upBox .tit{position:relative;background:#fff;z-index:4;padding-right:5px;float:left;max-width:95%;height:100%;}
.pageScience .upBox .more{position:absolute;right:0;width:40px;height:40px;background:#c38212;z-index:5;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.pageScience .upBox .title:after{content:'';position:absolute;width:100%;left:0;background:#eaeaea;height:1px;top:50%;}
.pageScience .bottomBox .list{overflow:hidden;margin-bottom:15px;}
.pageScience .bottomBox span{float:left;min-width:56px;text-align-last:justify;color:#333;margin-right:40px;position:relative;}
.pageScience .bottomBox span:after{content:'';position:absolute;width:1px;height:100%;background:#c38212;right:-20px;}
.pageScience li.active .bottomBox{height:auto;}
.pageScience li.active .upBox .more .l{transform:translate(-50%,-50%) rotate(0);-webkit-transform:translate(-50%,-50%) rotate(0);-moz-transform:translate(-50%,-50%) rotate(0);-ms-transform:translate(-50%,-50%) rotate(0);-o-transform:translate(-50%,-50%) rotate(0);}
.newsBoxList{background:#fff;}
.newsBoxList ul{overflow:hidden;margin-bottom:50px;}
.newsBoxList ul li{background:#fff;float:left;margin-bottom:20px;padding:20px;width:24%;margin-right:1%;transition:ease .5s;}
._news.news6 .item_img,.newsBoxList ul li .pic{background-size:cover;background-position:center;}
.newsBoxList ul li:nth-child(4n){margin-right:0;}
.newsBoxList ul li .pic{width:100%;height:140px;}
.newsBoxList ul .title{overflow:hidden;font-size:16px;color:#333;margin-top:10px;transition:ease .5s;height:40px;line-height:20px}
.newsBoxList ul .des{overflow:hidden;margin:10px auto;height:95px;color:rgba(102,102,102,.7);line-height:1.7;transition:ease .5s;}
.newsBoxList ul .time{color:rgba(153,153,153,.6);transition:ease .5s;}
._news.news6 li a{display:block;height:100%;width:100%;overflow:hidden;}
._news.news6 .item_img{height:140px;}
#hamburger{position:relative;height:40px;width:40px;background:#d73137;transition:.3s;right:0;z-index:40;display:none;float:right;}
#hamburger span{position:absolute;top:50%;left:50%;height:0;width:80%;border:2px solid #fff;border-radius:3rem;transition:.3s;transform:translate(-50%,-50%);}
#hamburger.open span{height:30px;border-width:0;width:30px;}
#hamburger span:after,#hamburger span:before{content:'';position:absolute;width:115%;height:4px;background:#fff;border-radius:3rem;transition:.3s;left:50%;transform:translateX(-50%);}
#hamburger.open span:after,#hamburger.open span:before{top:14px;width:37px;}
#hamburger.open span:before{transform:translateX(-50%) rotate(-135deg);-webkit-transform:translateX(-50%) rotate(-135deg);-moz-transform:translateX(-50%) rotate(-135deg);-ms-transform:translateX(-50%) rotate(-135deg);-o-transform:translateX(-50%) rotate(-135deg);}
#hamburger span:before{top:-12px;}
#hamburger span:after{top:8px;}
#hamburger.open span:after{transform:translateX(-50%) rotate(135deg);-webkit-transform:translateX(-50%) rotate(135deg);-moz-transform:translateX(-50%) rotate(135deg);-ms-transform:translateX(-50%) rotate(135deg);-o-transform:translateX(-50%) rotate(135deg);}
@media screen and (min-width:1200px){
._news.news3 ul li:hover:after{width:100%;}
._PageTurningNumber a.active,._PageTurningNumber a:hover{border:1px solid #c38212;}
._case li:hover .title{color:#fff;}
._news.news6 li:hover .title,.bannerBox .timer .event li:hover a{color:#c38212;}
.bannerBox .timer .event li:hover i{transform:translateX(50%);color:#c38212;}
.newsBoxList ul li:hover .des{color:rgba(255,255,255,.7);}
.newsBoxList ul li:hover .title{color:#fff;}
.newsBoxList ul li:hover .time{color:rgba(255,255,255,.6);}
.newsBoxList ul li:hover{    background: #c38212;}
.newsListText li:hover .des,.newsListText li:hover .timer,.newsListText li:hover .title{color:#fff;}
.pageTitleTab .yearLi li:hover{color:#fff;background:#c38212;}
.pageTitleTab a:hover:before{width:25px;height:25px;}
._news.news6 li:hover:after,._news.news8 li:hover:after,.leadershipList li:hover a:after,.pageScience .MemberUl li:hover:after{width:100%;}
.activity .activityTitle li:hover{color:#c38212;}
.activityLi li:hover .laber{background:#b4000c;color:#fff;}
.acievements .acievementsTitle li:hover{box-shadow:0 0 7px 1px rgba(204,204,204,0);background:#d73137;}
.acievements .acievementsTitle li:hover .titcn,.acievements .acievementsTitle li:hover .titen{color:#fff;}
.footer .nav a:hover{color:#c38212;}
.pageTitleTab a:hover{background:#c38212;color:#fff;}
.leadershipList li:hover{box-shadow:7px 5px 20px rgba(0,0,0,.1);}
.leadershipList li:hover:after,.leadershipList li:hover:before{opacity:1;}
._about.about3 .information a:hover{box-shadow:0 10px 10px -10px rgba(0,0,0,.5);}
.teacherLi li:hover{box-shadow:0 0 20px rgba(0,0,0,.3);}
._case li:hover .img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);}
._about.about2 .teacherLists a:hover{background:#d0001e;color:#fff;}
.header .nav li:hover,.header .nav li:hover span{background:#c38212;color:#fff;box-shadow:2px 2px 2px rgba(0,0,0,.1);}
.header .nav li:hover span{opacity:1;visibility:inherit;padding:25px 0 15px;}
.header .nav li span a:hover{color:rgba(255,255,255,1);}
.footer .bottom .share .icon li:hover .img{display:block;}
.footer .bottom .share .icon li:hover{background:#000;color:#b4000c;}
}
@media screen and (max-width:1550px){
.bannerBox .banner{width:75%;}
.bannerBox .timer{width:24.5%;background:#262d3d;}
.bannerBox .timer .event .tiler,.bannerBox .timer .event p{font-size:14px;}
.bannerBox .timer .event p{width:70%;}
.bannerBox .timer .event{padding:15px;height:185px;box-shadow:3px 4px 1px rgba(0,0,0,.3);}
.bannerBox .timer .event li{margin-bottom:15px;}
.bannerBox .timer h2{margin-bottom:15px;}
.bannerBox .timer #calendar{margin-top:25px;padding-top:15px;}
#calendar .dayStyle{width:30px;height:30px;line-height:30px;font-size:12px;}
._about,._news,._team{margin-bottom:0;}
.acievements .acievementsTitle ul{margin-left:2%;}
.acievements .acievementsTitle li{width:160px;}
.backTop{right:1%;}
.footer .bottom .QRcode{margin-bottom:5px;}
.footer .bottom .QRcode img,.pageScience .bottomBox .list{margin-bottom:10px;}
.header .nav li{font-size:14px;}
.header .nav{float:left;margin-left:1%;}
.header .search input{width:90px;}
.footer .nav a{line-height:74px;}
.pageTitleTab a{height:60px;line-height:60px;font-size:14px;}
.pageScience .MemberUl .upBox{padding:0 20px;line-height:70px;height:70px;}
.pageScience li .bottomBox{padding:0 20px;}
.leadershipList .des{width:80%;}
.leadershipList .Introduction{font-size:14px;height:auto;margin-bottom:25px;}
._about.about3 .information{width:60%;}
.pageTitleTab ._search{margin:10px 1% 0 0;padding-bottom:0;}
._news_detail .detail_content{width:100%;}
._news_detail .detail_same{width:24%;}
.teacherLi li{width:22%;margin-right:4%;padding:15px;}
.teacherLi li .pic{width:100%;height:270px;}
._news.news8 li{margin-bottom:20px;}
}
@media screen and (max-width:1024px){
._news.news8 .newsTitle ._more,.activity .activityTitle ._more{line-height:50px;}
.footer .nav,.footer .up{text-align:center;}
.header .nav{margin:0 auto 0 20%;position:relative;z-index:5;width:80%;float:none;padding:30px;}
.header .nav ul{width:100%;margin:0 auto;}
.bannerBox .timer .event .tiler,.bannerBox .timer .event p{font-size:12px;}
.bannerBox .timer .event p{width:60%;}
.bannerBox .timer{width:100%;height:auto;background:0 0;color:#888;}
.bannerBox .banner{width:100%;}
._news.news8 .newsTitle{margin-bottom:20px;}
._news.news8 .newsTitle .letter{font-size:44px;}
._news.news8 .newsTitle span.cn{font-size:20px;bottom:7px;}
._news.news8 .newsTitle span.en{left:36px;top:0;}
._news.news8 .title{font-size:16px;}
._news.news8 li:last-of-type,._news.news8 ul{margin-bottom:0;}
.activity .activityTitle span.cn{font-size:20px;bottom:7px;}
.activity .activityTitle span.en{top:0;}
.activity .activityTitle .letter{font-size:44px;}
.activity .activityTitle ul{margin-top:10px;display:inline-block;margin-left:155px;}
.acievements .acievementsTitle li{width:140px;margin-left:15px;padding:12px 0;}
.footer .nav{width:100%;}
.footer .nav a{margin:0 15px;display:inline-block;}
.footer .up .logo{display:inline-block;float:none;}
.footer .bottom .L{width:100%;}
.footer .bottom .L li{width:48%;margin:0 1%;}
.footer .bottom .R{width:100%;margin-top:20px;text-align:center;}
.mobileNav{position:fixed;width:100%;height:100%;right:-100%;top:0;z-index:30;background:rgba(0,0,0,0);transition:right ease .5s,background ease .3s;}
.mobileNav .mobileNavBg{content:'';position:absolute;width:80%;height:100%;background:#fff;right:0;top:0;z-index:2;}
body.active .mobileNav{right:0;background:rgba(0,0,0,.7);transition:right ease .5s,background ease .5s .3s;}
.header .nav li{width:100%;text-align:left;font-size:18px;padding:10px;position:relative;}
.header .nav li:after{content:'';position:absolute;width:100%;height:1px;bottom:0;left:0;}
.header .nav li.active{background:0 0;color:#c38212;}
.header .search{float:none;margin-top:0;width:80%;margin-left:20%;display:none;}
._about.about3 .Avatar{width:40%;height:210px;}
._about.about3 .information{width:57%;}
._about.about3 .description{margin-bottom:5px;height:100px;}
._about.about3 .name{margin-bottom:10px;font-size:20px;}
._about.about3 .position{font-size:14px;margin-bottom:5px;}
._about.about3 .information a{width:70px;line-height:28px;font-size:12px;}
#hamburger{display:block;}
.header .search input{width:140px;}
.leadershipList .Introduction{margin:5px auto 10px;}
.leadershipList .des{width:77%;}
.leadershipList .inforContent span i{width:30px;height:30px;line-height:30px;font-size:16px;}
.leadershipList .inforContent span{line-height:30px;}
._about.about2 .teacherLists a{width:25%;}
._ndc_npnews .post_next:hover,._ndc_npnews .post_prev:hover{color:#888;background:rgba(0,0,0,.05);}
.teacherLi li{padding:10px;width:23%;margin-right:2.5%;}
.teacherLi li .pic{height:230px;}
._team.team3 ul li:hover .title{background:0 0;color:#888;font-size:14px;}
.bannerBox .timer #calendar{display:none;}
.bannerBox .timer .event{padding:15px 0;height:auto;}
.bannerBox .timer h2{color:#c38212;}
.bannerBox .timer .event li{width:calc(100% / 3);float:left;margin-bottom:0;}
.bannerBox .timer .event ul{overflow:hidden;}
.bannerBox .timer .event i{margin-right:10%;}
._news.news8{padding:30px 0 50px;}
.bannerBox .timer .event .tiler{border:1px solid #b4000c;text-align:center;border-radius:15px;color:#b4000c;}
.newsBoxList ul li{padding:10px;}
.newsBoxList ul li:hover {    background: #c38212;}
.newsBoxList ul li .pic{height:120px;}
.footer .bottom .share{text-align:center;}
}
@media screen and (max-width:768px){
.acievements .acievementsTitle .titcn,.activity .activityTitle li{font-size:16px;}
.bannerBox .timer .event li{width:100%;margin-bottom:10px;}
.bannerBox .timer .event p{width:87%;}
.bannerBox .timer .event i{margin-right:0;}
._news.news8.double .L,._news.news8.double .R{width:100%;}
._news.news8{padding:30px 0;margin-bottom:0;}
._news.news8 .L{margin-bottom:30px;}
.acievements .acievementsTitle li{width:17%;margin:0 1%;float:none;display:inline-block;}
.acievements .acievementsTitle ul{width:100%;margin:12px auto;text-align:center;}
.leadershipList li a{padding:15px;}
.leadershipList .positionName{font-size:20px;line-height:40px;}
.leadershipList .infor{width:68%;}
.leadershipList .Introduction{margin:10px auto 20px;}
.leadershipList .Avatar{width:30%;}
.leadershipList .des{width:70%;height:46px;}
._about.about3 li{width:100%!important;}
._about.about3 .Avatar{height:auto;width:30%;}
._about.about3 .information{width:67%;}
.pageTitleTab{padding:30px 2% 0;}
._about.about3,._case,._news,._news_detail,._team,.leadershipList,.newsListText ul,.pageAbout,.pageScience .MemberUl,.teacherLi{padding:30px 2% 15px;}
.pageScience .PageTitle{line-height:60px;}
._news{margin-bottom:50px;}
._case li,._team.team3 ul li,.newsBoxList ul li,.teacherLi li{width:49%;margin:0 2% 20px 0;}
._case li:nth-child(2n),._team.team3 ul li:nth-child(2n),.newsBoxList ul li:nth-child(2n),.teacherLi li:nth-child(2n){margin:0 0 20px;}
.newsBoxList ul li .pic{height:160px;}
.teacherLi li .pic{height:400px;}
._case li .thum .img img,._team.team3 ul li .thum .img img{max-width:initial;width:100%;}
._team.team3 ul li{float:left;}
._news_detail .detail_content,._news_detail .detail_same{width:100%;}
._news_detail{display:block;}
._news_detail .detail_same{margin-top:25px;}
}
@media screen and (max-width:700px){
.bannerBox .timer .event p{width:77%;}
#hamburger{width:26px;height:26px;top:10px;}
#hamburger span:after,#hamburger span:before,._news.news8 .newsTitle ._more:after,._news.news8 .newsTitle:before{height:2px;}
.header ._w1400:nth-child(1){padding:12px 5px;}
.header ._w1400{padding:0;}
.header .home{margin:12px 0;width:26%;}
.header .home2{width:54%;margin:8px 0 8px 15px;}
#hamburger span{border-width:1px;width:70%;}
#hamburger span:after,#hamburger span:before{width:100%;}
#hamburger span:before{top:-9px;}
#hamburger span:after{top:7px;}
#hamburger.open span:after,#hamburger.open span:before{width:20px;}
.header .nav li{padding:5px;font-size:16px;width:63%;}
.bannerBox .timer .event{display:none;}
._news.news8 .newsTitle .letter{font-size:38px;}
._news.news8 .newsTitle span.en{font-size:16px;left:32px;}
._news.news8 .newsTitle span.cn{font-size:16px;bottom:7px;}
._news.news8 .newsTitle ._more{line-height:40px;}
.backTop,.pageTitleTab a{height:40px;line-height:40px;}
.activity .activityTitle ul{margin:0;display:none;}
.activity .activityTitle li{padding:0 10px;font-size:14px;}
.activityLi li,.activityLi li:nth-child(2n){width:100%;margin:0 0 15px;}
.activityLi li a{display:block;width:100%;}
.activityLi p{width:59%;}
.activityLi .timer{float:right;}
.acievements .acievementsTitle li{width:100%;margin:0 0 15px;}
.link ._w1400{width:100%;}
.link .L,.link .R{width:100%;font-size:14px;}
.link .L{border-bottom:1px solid #e5e5e5;}
.footer .nav a{line-height:40px;margin:0 1%;width:22%;}
.footer .bottom .L li{width:100%;}
.footer .bottom .title,.footer .bottom li:nth-child(1){margin-bottom:15px;}
.backTop{width:40px;font-size:18px;}
.backTop.active{bottom:100px;}
.pageTitleTab a{width:25%;padding:0;text-align:center;}
.pageScience .MemberUl .upBox{height:50px;line-height:50px;padding:0;}
.pageScience .upBox ._fl{height:100%;width:40px;}
.pageScience .upBox ._fl i{font-size:21px;}
.pageScience .upBox ._fr{height:50px;width:calc(100% - 40px);}
.pageScience .upBox .title{line-height:50px;height:50px;}
.pageScience li .bottomBox ._fr{width:calc(100% - 40px);padding-bottom:15px;}
.pageScience .bottomBox .list{margin-bottom:5px;}
.pageScience li .bottomBox{padding:0;}
.pageScience .upBox .more{width:26px;height:26px;}
.pageScience .upBox .more i{width:14px;}
.newsBoxList ul li{padding:10px;}
.newsBoxList ul li .pic{height:120px;}
.pageTitleTab .yearLi{width:20%;margin:0;float:left;display:block;border-bottom:0;}
.pageTitleTab ._search input{width:60%;margin:0 auto 0 20%;float:left;display:block;text-indent:20px;}
.pageTitleTab .btnSearch{width:20%;float:left;display:block;}
._PageTurningNumber ._JumpNumber,._news.news3 ul .des,._news.news6 .details{display:none;}
.pageTitleTab .yearInput{margin:0;}
.pageTitleTab .yearLi ul{top:38px;}
.detail_same .title{font-size:20px;}
.Hamburg{padding:15px 0;}
._PageTurningNumber a{padding:5px;border:1px solid rgba(204,204,204,.5);}
._PageTurningNumber span input{padding:5px;}
._news.news3 ul .title{margin-bottom:5px;font-size:16px;line-height:inherit;}
._news.news3 ul .des{margin-bottom:0;}
._news.news3 ul li{padding:0 0 5px;margin-bottom:15px;}
.leadershipList .Avatar,.leadershipList .Avatar img{width:100%;max-width:inherit;}
.leadershipList .Avatar{margin-bottom:10px;}
.leadershipList .infor{width:100%;padding:10px;}
.leadershipList .des{width:100%;}
.leadershipList .inforContent span{margin-bottom:5px;}
._about.about3 .Avatar{width:100%;margin-bottom:15px;}
._about.about3 .Avatar img{border:0;}
._about.about3 .information{width:100%;}
._about.about3 .description{height:auto;}
._about.about3 li{margin-bottom:35px;}
.pageTitleTab .navFl{width:100%;float:none;}
.leadershipList li a{padding:0;}
.pageTitleTab ._search{width:100%;margin:15px auto 0;}
.pageTitleTab ._search .yearLi+input{margin-left:0;}
.newsListText li,.newsListText li:nth-child(2n){width:100%;margin:0 auto 15px;}
.newsListText li a{padding:20px 10px;}
.newsListText ._fl{width:20%;}
.newsListText .timer span{font-size:34px;}
.newsListText ._fr{width:75%;}
._news.news6 .item_img{width:100%;height:120px;}
._news.news6 .item_wrapper{width:100%;padding:0 10px;}
._news.news6 li{width:49%;float:left;margin:0 2% 20px 0;background:#fff;}
._news.news6 li:nth-child(2n){margin:0 0 20px;}
._news.news6 .date_wrap{float:none;width:100%;display:none;}
._news.news6 .title{padding:0!important;color:#616161!important;height:30px;overflow:hidden;}
.teacherLi li .pic{height:200px;}
._team.team3 ul li .title b{font-size:14px;}
._about,._news,._team{padding:20px 10px;}
._about.about2 .l{width:100%;margin-bottom:15px;}
._about.about2 .expert.r,._about.about2 .l img{width:100%;}
._ndc_npnews .post_next,._ndc_npnews .post_prev{padding:10px;display:inline-block;float:left;}
._ndc_npnews .post_next .icon,._ndc_npnews .post_prev .icon{width:14px;display:inline-block;}
._ndc_npnews .post_next .name,._ndc_npnews .post_prev .name{display:inline-block;vertical-align:middle;width:77%;margin:0 6%;}
._ndc_npnews{display:block;overflow:hidden;}
._ndc_npnews .post_next{text-align:right;}
._ndc_npnews .post_next .icon:after,._ndc_npnews .post_prev .icon:after{display:none;}
.footer .bottom .share .txt{display:none;}
}